package com.sifang.modules.customer.form;

//承租人地址信息
public class HlsBpMasterAddress {

    private String addressType;//地址类型:LEASEITEM_ADDRESS-租赁物（安装）地址
    private String countryCode;//国家-46
    private String provinceCode;//省:按国标传输省份代码，如河北省代码为“130000”
    private String cityCode;//市:按国标传输市代码，如石家庄市代码为“130100”
    private String districtCode;//区:按国标传输区代码，如长安区代码为“130102”
    private String address;//详细地址，需将租赁物地址完整信息在此处写明（包括省、市）
    private String phone;//电话
    private String cellPhone;//手机

    public String getAddressType() {
        return addressType;
    }

    public void setAddressType(String addressType) {
        this.addressType = addressType;
    }

    public String getCountryCode() {
        return countryCode;
    }

    public void setCountryCode(String countryCode) {
        this.countryCode = countryCode;
    }

    public String getProvinceCode() {
        return provinceCode;
    }

    public void setProvinceCode(String provinceCode) {
        this.provinceCode = provinceCode;
    }

    public String getCityCode() {
        return cityCode;
    }

    public void setCityCode(String cityCode) {
        this.cityCode = cityCode;
    }

    public String getDistrictCode() {
        return districtCode;
    }

    public void setDistrictCode(String districtCode) {
        this.districtCode = districtCode;
    }

    public String getAddress() {
        return address;
    }

    public void setAddress(String address) {
        this.address = address;
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone;
    }

    public String getCellPhone() {
        return cellPhone;
    }

    public void setCellPhone(String cellPhone) {
        this.cellPhone = cellPhone;
    }

    @Override
    public String toString() {
        return "{" +
                "addressType='" + addressType + '\'' +
                ", countryCode='" + countryCode + '\'' +
                ", provinceCode='" + provinceCode + '\'' +
                ", cityCode='" + cityCode + '\'' +
                ", districtCode='" + districtCode + '\'' +
                ", address='" + address + '\'' +
                ", phone='" + phone + '\'' +
                ", cellPhone='" + cellPhone + '\'' +
                '}';
    }
}
